@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: normal;
  font-weight: 300;
  src: url(/assets/0de3d55d_vend-sans-300.eot);
  src: local(''),
    url(/assets/dcbcf958_vend-sans-300.eot) format('embedded-opentype'),
       url(/assets/16ced954_vend-sans-300.woff2) format('woff2'),
       url(/assets/5c9c42ff_vend-sans-300.woff) format('woff'),
       url(/assets/77355e6d_vend-sans-300.ttf) format('truetype'),
       url(/assets/73c63597_vend-sans-300.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: italic;
  font-weight: 300;
  src: url(/assets/7448c35d_vend-sans-300italic.eot);
  src: local(''),
    url(/assets/4d3db70c_vend-sans-300italic.eot) format('embedded-opentype'),
       url(/assets/924b13b9_vend-sans-300italic.woff2) format('woff2'),
       url(/assets/f3aa9b07_vend-sans-300italic.woff) format('woff'),
       url(/assets/c1821fc7_vend-sans-300italic.ttf) format('truetype'),
       url(/assets/08c1d770_vend-sans-300italic.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: normal;
  font-weight: 400;
  src: url(/assets/60570b6a_vend-sans-regular.eot);
  src: local(''),
    url(/assets/372e2a94_vend-sans-regular.eot) format('embedded-opentype'),
       url(/assets/cc6b8923_vend-sans-regular.woff2) format('woff2'),
       url(/assets/af50ddcf_vend-sans-regular.woff) format('woff'),
       url(/assets/4c9f0e60_vend-sans-regular.ttf) format('truetype'),
       url(/assets/9ceee9f8_vend-sans-regular.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: italic;
  font-weight: 400;
  src: url(/assets/f82485e1_vend-sans-italic.eot);
  src: local(''),
    url(/assets/c394dde8_vend-sans-italic.eot) format('embedded-opentype'),
       url(/assets/46d482ba_vend-sans-italic.woff2) format('woff2'),
       url(/assets/07b5456c_vend-sans-italic.woff) format('woff'),
       url(/assets/168b4eab_vend-sans-italic.ttf) format('truetype'),
       url(/assets/13743e04_vend-sans-italic.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: normal;
  font-weight: 500;
  src: url(/assets/7dc26e49_vend-sans-500.eot);
  src: local(''),
    url(/assets/b149fcd9_vend-sans-500.eot) format('embedded-opentype'),
       url(/assets/dcc52eec_vend-sans-500.woff2) format('woff2'),
       url(/assets/3dba2ed1_vend-sans-500.woff) format('woff'),
       url(/assets/154b28be_vend-sans-500.ttf) format('truetype'),
       url(/assets/71ce592e_vend-sans-500.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: italic;
  font-weight: 500;
  src: url(/assets/89ad0b09_vend-sans-500italic.eot);
  src: local(''),
    url(/assets/25b8d0e8_vend-sans-500italic.eot) format('embedded-opentype'),
       url(/assets/885f895a_vend-sans-500italic.woff2) format('woff2'),
       url(/assets/7d24975c_vend-sans-500italic.woff) format('woff'),
       url(/assets/56b5ef87_vend-sans-500italic.ttf) format('truetype'),
       url(/assets/f7fe5af0_vend-sans-500italic.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: normal;
  font-weight: 600;
  src: url(/assets/c5227798_vend-sans-600.eot);
  src: local(''),
    url(/assets/5ffdcbf2_vend-sans-600.eot) format('embedded-opentype'),
       url(/assets/eb931977_vend-sans-600.woff2) format('woff2'),
       url(/assets/225d3c9e_vend-sans-600.woff) format('woff'),
       url(/assets/8ef2a695_vend-sans-600.ttf) format('truetype'),
       url(/assets/22f06315_vend-sans-600.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: italic;
  font-weight: 600;
  src: url(/assets/9a84feb7_vend-sans-600italic.eot);
  src: local(''),
    url(/assets/a7e4f07d_vend-sans-600italic.eot) format('embedded-opentype'),
       url(/assets/f69974b6_vend-sans-600italic.woff2) format('woff2'),
       url(/assets/9cd153cf_vend-sans-600italic.woff) format('woff'),
       url(/assets/5cd5656c_vend-sans-600italic.ttf) format('truetype'),
       url(/assets/f5cc9842_vend-sans-600italic.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: normal;
  font-weight: 700;
  src: url(/assets/66480887_vend-sans-700.eot);
  src: local(''),
    url(/assets/16bdc532_vend-sans-700.eot) format('embedded-opentype'),
       url(/assets/fc826d4c_vend-sans-700.woff2) format('woff2'),
       url(/assets/70a70e89_vend-sans-700.woff) format('woff'),
       url(/assets/2bc7b92c_vend-sans-700.ttf) format('truetype'),
       url(/assets/b1108cd5_vend-sans-700.svg_VendSans) format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Vend Sans';
  font-style: italic;
  font-weight: 700;
  src: url(/assets/04a72323_vend-sans-700italic.eot);
  src: local(''),
    url(/assets/7a27b004_vend-sans-700italic.eot) format('embedded-opentype'),
       url(/assets/42af5ca3_vend-sans-700italic.woff2) format('woff2'),
       url(/assets/411785a1_vend-sans-700italic.woff) format('woff'),
       url(/assets/412874b2_vend-sans-700italic.ttf) format('truetype'),
       url(/assets/c64f7841_vend-sans-700italic.svg_VendSans) format('svg')
}